FTGL 2.1.3~rc5

Enumerations
FTGL Namespace Reference

## Enumerations
enum | RenderMode { RENDER_FRONT = 0x0001, RENDER_BACK = 0x0002, RENDER_SIDE = 0x0004, RENDER_ALL = 0xffff }
enum | TextAlignment { ALIGN_LEFT = 0, ALIGN_CENTER = 1, ALIGN_RIGHT = 2, ALIGN_JUSTIFY = 3 }

## Enumeration Type Documentation

## ◆ RenderMode

enum FTGL::RenderMode

Enumerator
RENDER_FRONT |
RENDER_BACK |
RENDER_SIDE |
RENDER_ALL |

Definition at line 53 of file ftgl.h.

## ◆ TextAlignment

enum FTGL::TextAlignment

Enumerator
ALIGN_LEFT |
ALIGN_CENTER |
ALIGN_RIGHT |
ALIGN_JUSTIFY |

Definition at line 61 of file ftgl.h.